algorithm: GP
criterion: Calibration
criterion_final: 0.40348609288533527
dataset: Clearance
hparams:
  alpha: 1.1436946350290462e-08
  kernel_coef0: 0.8397138476792978
  kernel_gamma: 0.024119774119168148
  kernel_metric: laplacian
  n_restarts_optimizer: 0
representation: MACCS
seed: 5
test_calibration_Spearman_0: 0.0
test_calibration_Spearman_1: 0.0
test_calibration_Spearman_2: 0.0
test_calibration_Spearman_final: 0.0
test_extra_mae_0: 0.7686595916748047
test_extra_mae_1: 0.7689884305000305
test_extra_mae_2: 0.7663654088973999
test_extra_mae_final: 0.7686595916748047
test_extra_pearson_0: .nan
test_extra_pearson_1: .nan
test_extra_pearson_2: .nan
test_extra_pearson_final: .nan
test_extra_r2_0: -0.00020074844360351562
test_extra_r2_1: -0.0006493330001831055
test_extra_r2_2: -5.3882598876953125e-05
test_extra_r2_final: -0.00020074844360351562
test_extra_spearman_0: 0.0
test_extra_spearman_1: 0.0
test_extra_spearman_2: 0.0
test_extra_spearman_final: 0.0
test_performance_MAE_0: 0.7686595916748047
test_performance_MAE_1: 0.7689884305000305
test_performance_MAE_2: 0.7663654088973999
test_performance_MAE_final: 0.7686595916748047
train_val_split: Random
trial_seed: 65482
val_calibration_Spearman_0: 0.5329849720001221
val_calibration_Spearman_1: 0.28575167059898376
val_calibration_Spearman_2: 0.3917216360569
val_calibration_Spearman_final: 0.5329849720001221
val_extra_mae_0: 0.6878054738044739
val_extra_mae_1: 0.8310040831565857
val_extra_mae_2: 0.7083967328071594
val_extra_mae_final: 0.6878054738044739
val_extra_pearson_0: 0.18827708065509796
val_extra_pearson_1: 0.10018099099397659
val_extra_pearson_2: 0.11714022606611252
val_extra_pearson_final: 0.18827708065509796
val_extra_r2_0: -0.02495861053466797
val_extra_r2_1: -0.195978045463562
val_extra_r2_2: -0.22543489933013916
val_extra_r2_final: -0.02495861053466797
val_extra_spearman_0: 0.2875540554523468
val_extra_spearman_1: 0.1652299165725708
val_extra_spearman_2: 0.19626852869987488
val_extra_spearman_final: 0.2875540554523468
val_performance_MAE_0: 0.6878054738044739
val_performance_MAE_1: 0.8310040831565857
val_performance_MAE_2: 0.7083967328071594
val_performance_MAE_final: 0.6878054738044739
